<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [AuthSession](./iceshrimp-js.entities.authsession.md)

## entities.AuthSession type

**Signature:**

```typescript
export declare type AuthSession = {
	id: ID;
	app: App;
	token: string;
};
```
**References:** [ID](./iceshrimp-js.entities.id.md)<!-- -->, [App](./iceshrimp-js.entities.app.md)

